Page 1 of 6 123456 LastLast
Results 1 to 10 of 51
Discuss [unlock.pxl] confirmed to work with 4_03_13G at the iPhone "2G" (Rev. 1) - Hackint0sh.org; [/LIST] old wine in new bottle ........... unlock.pxl unlocks newest baseband Downgrade to 1.0.2 and ...
  1. #1
    Professional Array

    Join Date
    Jan 2008
    Posts
    60
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default [unlock.pxl] confirmed to work with 4_03_13G

    [/LIST]
    old wine in new bottle ...........
    unlock.pxl unlocks newest baseband


    Downgrade to 1.0.2 and just run the unlock-fast.pxl
    Three minutes it is unlocked

    My phone is now 1.0.2 with 4_03_13G sim unlocked

    This is good news to all those who had accidentaly upgraded to 1.1.3. With this u will be back in buisness

    Thanks for the iunlock guys for such a wonderful app. Thanks to langa for noting this.
    may work on all bottloaders!!!!!!!!



  2. #2
    Rookie Array

    Join Date
    Jan 2008
    Posts
    27
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    do you have proof for this or can anyone confirm this?

  3. #3
    Newbie Array

    Join Date
    Aug 2007
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    wtf?! where did u find this information? where is link's for that programs and tutorials? man! which type of bootloader do u have (3.9 or 4.6)?!

  4. #4
    Professional Array

    Join Date
    Jan 2008
    Posts
    60
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    oh man it is true
    i have 3.9 loader, may work on any

    thanks i am back in buisness

    Thanks dev team for your old app

  5. #5
    Rookie Array

    Join Date
    Jan 2008
    Posts
    28
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    damn, if this works it is the S/W unlock also for 1.1.2 OOTB..

    - But would really like someone to confirm this..

    /Donni


  6. #6
    Advanced Array Stefidar's Avatar

    Join Date
    Jan 2008
    Posts
    36
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Just another newbie with a lot of imagination, I wouldn't read too much in to it.

  7. #7
    Senior Professional Array jumphopspin's Avatar

    Join Date
    Dec 2007
    Posts
    266
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    20

    Default

    you know, with all these false claims that happen all the time here at the hackint0sh forums in the past, i remain skeptical each time somebody posts something that claims to unlock this or that.

    it seems like such a small procedure to solve a BIG problem. hmm. let's see what others have to say.
    history of my iPhone 2G 8GB:

    1.1.2 - 04.02.13_G - geohot testpoint (sold)
    1.1.2 - 04.02.13_G - ziphone
    1.1.3 - 04.03.13_G - dev-team cydia update
    1.1.4 - 04.04.05_G - iLiberty+
    2.0.1 - 04.05.04_G - winpwn
    2.0.2 - 04.05.04_G - winpwn
    2.1 - 04.05.04_G - quickpwn
    2.2. - 04.05.04_G - quickpwn
    2.2.1 - 04.05.04_G - quickpwn
    3.0 - 04.05.04_G - redsn0w
    3.1.2 - 04.05.04_G - blackra1n
    3.1.3 - 04.05.04_G - redsn0w

  8. #8
    Rookie Array

    Join Date
    Dec 2007
    Posts
    19
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by kayokid View Post
    oh man it is true
    i have 3.9 loader, may work on any

    thanks i am back in buisness

    Thanks dev team for your old app
    I think that what he actually did was

    Upgrade to 1.1.3
    Downgrade (WEll, dont know if its possible) to 1.0.2
    Then jailbreak/unlock

  9. #9
    Professional Array

    Join Date
    Jan 2008
    Posts
    60
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    did 5 unlocks So far

    Search forum for langa postings, it was posted earlier

  10. #10
    Rookie Array

    Join Date
    Jan 2008
    Posts
    27
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    so im guessing this only works for bootloader 3.9 right:S?


 

 
Page 1 of 6 123456 LastLast

Similar Threads

  1. [SwirlyMMS] Confirmed to work on AT&T
    By capo07 in forum Free Toolchain Software (Cydia App's)
    Replies: 0
    Last Post: 07-10-2008, 08:01 PM
  2. [ZiPhone][Not confirmed] updated to work with 2.0 beta 7
    By bobhope in forum iPhone "2G" (Rev. 1)
    Replies: 3
    Last Post: 06-14-2008, 09:15 PM
  3. [Confirmed] Supersim does NOT work with 1.1.3 bb
    By BiOsS in forum Turbo-, Supersim and Simcloning Solution
    Replies: 8
    Last Post: 02-01-2008, 05:11 PM
  4. confirmed, 4_03_13G, IPSF, works, 1.0.2
    By kayokid in forum iPhone "2G" (Rev. 1)
    Replies: 36
    Last Post: 01-24-2008, 08:05 AM
  5. [CONFIRMED] 1.1.3 Baseband Upgrade, Work has started.
    By Number_41 in forum iPhone "2G" (Rev. 1)
    Replies: 142
    Last Post: 01-05-2008, 05:04 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 04:39 PM.
twitter, follow us!